.sow-google-map-canvas img {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    line-height: normal !important;
    max-width: none !important;
    zoom: normal !important;
}

.so-widget-fsm-bg-openimmo-collapsible-base {
    position: relative;
}

.so-widget-fsm-bg-openimmo-collapsible-base .maps-text-box {
    position: absolute;
    top: 0;
    right: 40px;
    background-color: #fff;
    padding: 0 20px 20px 20px;
    z-index: 12000;
}

.so-widget-fsm-bg-openimmo-collapsible-base .maps-text-box h4 {
    color: #646464;
    font-size: 25px;
    line-height: 34px;
    font-family: "Hind Light", Arial, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: 0.2em;
    margin-top: -4px;
    text-transform: uppercase;
}

.so-widget-fsm-bg-openimmo-collapsible-base .maps-text-box p {
    margin-top: 50px;
    margin-bottom: 10px;
}

.so-widget-fsm-bg-openimmo-collapsible .panel-heading {
    padding: 0;
}